.catalog-content .popular-goods .row .col {
    padding: 9px 0px 21px;
}

.catalog-content .popular-goods .row .col .data-content {
    padding: 0px 10px;
    margin: 0;
}

.popular-goods .img {
    margin: 0 auto;
    padding-bottom: 12px;
    width: 100%;
    max-width: 220px;
}

.catalog-content .popular-goods .img img,
.popular-goods .img img {
    width: 100%;
}

.forger-password h1 {
    display: none;
}